## mgltools-sff 1.5.4.cvs.20100912

=== debian/changelog ===
mgltools-sff (1.5.4.cvs.20100912-2) unstable; urgency=low

  * Debhelper 8 (control+compat)
  * debian/source/format: 3.0 (quilt)
  * debian/control:
    - Build-Depends: python-all-dev (>= 2.6) to enable python-support2
      Closes: #616900
    - XS-Python-Version: >= 2.6
      Closes: #623906
  * debian/rules: switch to short dh syntax which makes
    dh_python2 easy

 -- Andreas Tille <tille@debian.org>  Tue, 26 Apr 2011 13:57:29 +0200

mgltools-sff (1.5.4.cvs.20100912-1) unstable; urgency=low

  * New upstream version.
  * Adjusted dependencies (Closes: #596322).

 -- Steffen Moeller <moeller@debian.org>  Sun, 12 Sep 2010 00:20:31 +0200

mgltools-sff (1.5.4.cvs.20090603-2) UNRELEASED; urgency=low

  * debian/control:
    - Enhances: autodocktools
    - debhelper 7
    - Standards-Version: 3.8.3 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 16 Oct 2009 22:52:52 +0200

mgltools-sff (1.5.4.cvs.20090603-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build extension for all supported Python versions (closes: #586847)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 30 Jun 2010 21:11:05 +0200

mgltools-sff (1.5.4.cvs.20090603-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Wed, 03 Jun 2009 11:48:24 +0200

mgltools-sff (1.5.4.cvs.20090528-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sat, 16 May 2009 00:51:31 +0200

mgltools-sff (1.5.4.cvs.20090514-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Thu, 14 May 2009 21:46:44 +0200

mgltools-sff (1.5.4.cvs.20081126-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Wed, 26 Nov 2008 14:43:19 +0100

mgltools-sff (1.5.2.cvs.20081109-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sun, 09 Nov 2008 15:02:39 +0100

mgltools-sff (1.5.2.cvs.20080731-1) unstable; urgency=low

  * Initial release, contributes to closing ITP #458811.

 -- Steffen Moeller <moeller@debian.org>  Thu, 31 Jul 2008 22:00:05 +0200
