=== debian/control ===
Source: mgltools-sff
Section: non-free/science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
XS-Autobuild: yes
Uploaders: Steffen Moeller <moeller@debian.org>, Sargis Dallakyan <sargis@scripps.edu>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6), swig (>= 1.3.20), python-numpy, mgltools-bhtree
Standards-Version: 3.9.2
XS-Python-Version: >= 2.6
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/sff/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mgltools/sff/trunk/
Homepage: http://mgltools.scripps.edu/

Package: mgltools-sff
XB-Python-Version: ${python:Versions}
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-numpy, mgltools-bhtree
Enhances: autodocktools
Description: Simple Force Field for Python
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 It implements an Amber force field with an interface to a molecular
 dynamics engine.  SFF stands for simple force field. It is a C
 implementation of the amber force field made by Tom Macke and David Case.
 .
 This package exposes a wrapped version of the prm structure which holds the
 Amber parameters needed for an Amber calculation. It also exposes the mme
 and md functions to perform molecular mechanics and dynamics respectively.
