## mgltools-sff 1.5.6~rc1+cvs.20110617

=== debian/changelog ===
mgltools-sff (1.5.6~rc1+cvs.20110617-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Fri, 17 Jun 2011 01:20:28 +0200
