## mgltools-sff 1.5.6~rc2+cvs.20110926

=== debian/changelog ===
mgltools-sff (1.5.6~rc2+cvs.20110926-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Tue, 27 Sep 2011 10:58:15 +0200
