=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 DM-Upload-Allowed: yes
 XS-Autobuild: yes
 Uploaders: Steffen Moeller <moeller@debian.org>, Sargis Dallakyan <sargis@scripps.edu>,
- Andreas Tille <tille@debian.org>
+ Andreas Tille <tille@debian.org>,
+ Thorsten Alteholz <debian@alteholz.de>
 Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6), swig (>= 1.3.20), python-numpy, mgltools-bhtree
 Standards-Version: 3.9.2
 XS-Python-Version: >= 2.6
