## mgltools-sff 1.5.6~rc3~cvs.20120206

=== debian/changelog ===
mgltools-sff (1.5.6~rc3~cvs.20120206-1) unstable; urgency=low

  * New upstream version.
  * debian/control: vcs fields corrected

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 06 Feb 2012 18:00:00 +0100
