## mgltools-sff 1.5.6~rc3~cvs.20120601

=== debian/changelog ===
mgltools-sff (1.5.6~rc3~cvs.20120601-1) unstable; urgency=low

  * New upstream version.
  * debian/rules: add call to dh_numpy
  * debian/control: bump standard to 3.9.3

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 01 Jun 2012 18:00:00 +0200
