=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  Andreas Tille <tille@debian.org>,
  Thorsten Alteholz <debian@alteholz.de>
 Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6), swig (>= 1.3.20), python-numpy, mgltools-bhtree
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 XS-Python-Version: >= 2.6
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/sff/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mgltools/sff/trunk/
