## mgltools-sff 1.5.7~rc1~cvs.20130519

=== debian/changelog ===
mgltools-sff (1.5.7~rc1~cvs.20130519-2) unstable; urgency=low
 
  * new upload with different debian version (due to missing bhtree)
 
 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 03 Aug 2013 16:00:00 +0200

mgltools-sff (1.5.7~rc1~cvs.20130519-1) unstable; urgency=low

  * New upstream version.
  * debian/control: bump standard to 3.9.4 (no changes)
  * debian/control: remove DM-Upload-Allowed
  * debian/copyright: add permission for debian to distribute mgltools

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 19 May 2013 12:00:00 +0200
