=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: non-free/science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
 XS-Autobuild: yes
 Uploaders: Steffen Moeller <moeller@debian.org>,
  Sargis Dallakyan <sargis@scripps.edu>,
  Andreas Tille <tille@debian.org>,
  Thorsten Alteholz <debian@alteholz.de>
 Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6), swig (>= 1.3.20), python-numpy, mgltools-bhtree
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 XS-Python-Version: >= 2.6
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/sff/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mgltools/sff/trunk/
