=== debian/control ===
Source: mgltools-sff
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Thorsten Alteholz <debian@alteholz.de>
Section: non-free/science
XS-Autobuild: yes
Priority: optional
Build-Depends: debhelper (>= 11~),
               python-all-dev,
               swig,
               python-numpy,
               mgltools-bhtree,
               dh-python
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/mgltools-sff
Vcs-Git: https://salsa.debian.org/med-team/mgltools-sff.git
Homepage: http://mgltools.scripps.edu/

Package: mgltools-sff
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-numpy,
         mgltools-bhtree
Enhances: autodocktools
Description: Simple Force Field for Python
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 It implements an Amber force field with an interface to a molecular
 dynamics engine.  SFF stands for simple force field. It is a C
 implementation of the amber force field made by Tom Macke and David Case.
 .
 This package exposes a wrapped version of the prm structure which holds the
 Amber parameters needed for an Amber calculation. It also exposes the mme
 and md functions to perform molecular mechanics and dynamics respectively.
